body { 
	margin: 0px; 
	background-color: #F4EFF3; 
	color: #000000; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: x-small; 
}
td { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: x-small; 
	vertical-align: top; 
	text-align: justify;
}
img {
	border-style: none;
}
h1 { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: medium; 
	font-weight: bold;
	color: #333333; 
}
h2 { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: small;  
	font-weight: bold;
	color: #666666;
}
h3 { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: x-small;  
	font-weight: bold;
	color: #666666;
}
a:active { 
	color: #F0F0F0;
}
.b { 
	font-weight: bold;
}
.i { 
	font-style: italic;
}
.centro { 
	text-align: center;
}
.dx { 
	text-align: right;
}
.block { 
	margin-right: 20px; 
	margin-left: 20px; 
	text-indent: 20px; 
	margin-top: 20px; 
	margin-bottom: 20px; 
	padding-top: 20px; 
	padding-right: 20px; 
	padding-bottom: 20px; 
	padding-left: 20px;
}
.bianco { 
	background-color: #FFFFFF; 
	text-align: center;
}
.nero { 
	background-color: #000000; 
	background-image: url(http://www.aft.it/common/img/testate/nero.gif); 
	text-align: center; 
	vertical-align: bottom;
}
.intesta { 
	background-color: #000000; 
	background-image: url(http://www.aft.it/common/img/testate/nero.gif); 
	text-align: center; 
	vertical-align: bottom; 
	width: 150px;
}
.tab100 {  
	width: 100%;
}
.tab90 { 
	width: 90%; 
	margin-right: 5%; 
	margin-left: 5%; 
}
.tab50 { 
	width: 50%; 
	margin-right: 25%; 
	margin-left: 25%; 
}
.td25 {  
	width: 25%;
}
.td50 {  
	width: 50%; 
	text-align: center;
}
.tdnero {  
	width: 50%; 
	text-align: center;
	background-color: #F4EFF3; 
	border: 2px solid #cc6600; 
	color: #000;
}
.tdnero a:link { 
	color: #000;
}
.tdnero a:visited {  
	color: #000;
}
.tdnero a:active {  
	color: #000;
}


.td50sx {  
	width: 50%; 
	text-align: left;
}
.tdmenu {  
	width: 150px;
}
.tdvuoto {  
	width: 25px;
}
.diritti { 
	color: #FFFFFF; 
	background-color: #000000; 
	font-size: x-small;  
	font-family: Arial, Helvetica, sans-serif, Mistral; 
	text-align: center;
	width: 100%;
}
.imgdx {
	padding: 2px;
	float: right;
	margin: 2px;
}
.imgsx {

	padding: 2px;
	float: left;
	margin: 2px;
}
img.imgcentro, div.imgcentro {
	vertical-align: middle;
	margin-left: 2px;
}
.area1piano {
	background-color: #FFFCEA;
	border: 1px solid #FFDF5E;
	color: #000;
	padding: 0.3em;
}